var APP_DATA = {
  "scenes": [
    {
      "id": "0-pano",
      "name": "PANO",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3600,
      "initialViewParameters": {
        "yaw": -1.6585960491299403,
        "pitch": 1.5707963267948966,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 1.3801418061778143,
          "pitch": 1.2326505887691575,
          "rotation": 0,
          "target": "18-streetview"
        },
        {
          "yaw": -1.650237410026783,
          "pitch": 1.2426601443046863,
          "rotation": 0,
          "target": "4-back_yard"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "1-back_deck_near_laundry",
      "name": "back_deck_near_laundry",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -2.819427892660693,
        "pitch": 0.18345557790708256,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 0.3572546958369962,
          "pitch": 0.47849553158608416,
          "rotation": 0,
          "target": "9-dining"
        },
        {
          "yaw": 1.8567720953151854,
          "pitch": 0.2895875346037631,
          "rotation": 0,
          "target": "2-back_deck_table"
        },
        {
          "yaw": -2.1727901698814787,
          "pitch": 0.5250755780352954,
          "rotation": 0,
          "target": "4-back_yard"
        },
        {
          "yaw": -0.1993410258389563,
          "pitch": 0.25823897793399553,
          "rotation": 0,
          "target": "15-laundry"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "2-back_deck_table",
      "name": "back_deck_table",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 0.29544252025131357,
        "pitch": 0.0870376710092522,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 0.8648382192201254,
          "pitch": 0.4241128521482036,
          "rotation": 0,
          "target": "1-back_deck_near_laundry"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "3-back_yard_near_carport",
      "name": "back_yard_near_carport",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 0,
        "pitch": 0,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 0.3974195941511578,
          "pitch": 0.014565043428808266,
          "rotation": 0,
          "target": "10-front_yard_near_carport"
        },
        {
          "yaw": -1.0753185713815796,
          "pitch": 0.21919855540299338,
          "rotation": 0,
          "target": "4-back_yard"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "4-back_yard",
      "name": "back_yard",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.0575360655738102,
        "pitch": -0.0019167665075876528,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 2.160475244814891,
          "pitch": 0.1527974349838246,
          "rotation": 0,
          "target": "3-back_yard_near_carport"
        },
        {
          "yaw": 1.086867228387698,
          "pitch": -0.03123260010973894,
          "rotation": 0,
          "target": "1-back_deck_near_laundry"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "5-bathroom",
      "name": "bathroom",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 2.291584502023218,
        "pitch": 0.17920764933581523,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -1.0092251018372487,
          "pitch": 0.730299763792452,
          "rotation": 0,
          "target": "11-hallway_near_bedrooms"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "6-bedroom1",
      "name": "bedroom1",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": -1.6841180354719256,
          "pitch": 0.5826247625611636,
          "rotation": 0,
          "target": "11-hallway_near_bedrooms"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "7-bedroom2",
      "name": "bedroom2",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -1.6412751619147716,
        "pitch": 0.249818521265734,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 1.396533028483125,
          "pitch": 0.6572473083737602,
          "rotation": 0,
          "target": "11-hallway_near_bedrooms"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "8-bedroom3",
      "name": "bedroom3",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.0602612147873671,
        "pitch": 0.02300119809108736,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -2.011782713522873,
          "pitch": 0.7266889882298866,
          "rotation": 0,
          "target": "11-hallway_near_bedrooms"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "9-dining",
      "name": "dining",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 0.624184039096157,
        "pitch": -0.006454613408280352,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 1.0911040615879983,
          "pitch": 0.366720551912989,
          "rotation": 0,
          "target": "14-kitchen"
        },
        {
          "yaw": -0.39935456577270223,
          "pitch": 0.47230483007484914,
          "rotation": 0,
          "target": "12-hallway_near_lounge_dining"
        },
        {
          "yaw": -3.0872882872781915,
          "pitch": 0.6158831083000251,
          "rotation": 0,
          "target": "1-back_deck_near_laundry"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "10-front_yard_near_carport",
      "name": "front_yard_near_carport",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -0.31791205773549613,
        "pitch": 0,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 0.7693172117962686,
          "pitch": 0.05520650934779425,
          "rotation": 0,
          "target": "18-streetview"
        },
        {
          "yaw": -1.9266184338775378,
          "pitch": 0.16428439851349097,
          "rotation": 0,
          "target": "3-back_yard_near_carport"
        },
        {
          "yaw": -0.3112165067665327,
          "pitch": 0.14656807712715292,
          "rotation": 0,
          "target": "17-outside_front_door"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "11-hallway_near_bedrooms",
      "name": "hallway_near_bedrooms",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -3.03796340249923,
        "pitch": 0.12676059541304596,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 0.1349715737523951,
          "pitch": 0.3784249184791957,
          "rotation": 0,
          "target": "12-hallway_near_lounge_dining"
        },
        {
          "yaw": -2.1293613794952524,
          "pitch": 0.39831402512762537,
          "rotation": 0,
          "target": "6-bedroom1"
        },
        {
          "yaw": 2.6063086493006624,
          "pitch": 0.37860245082412725,
          "rotation": 0,
          "target": "7-bedroom2"
        },
        {
          "yaw": -0.8326518533528517,
          "pitch": 0.41478257537035645,
          "rotation": 0,
          "target": "8-bedroom3"
        },
        {
          "yaw": 1.5171406375826724,
          "pitch": 0.4918163220882068,
          "rotation": 0,
          "target": "5-bathroom"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "12-hallway_near_lounge_dining",
      "name": "hallway_near_lounge_dining",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 2.632017363684005,
        "pitch": 0.039357747911608953,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 1.034955648075929,
          "pitch": 0.29821014111236543,
          "rotation": 0,
          "target": "16-lounge"
        },
        {
          "yaw": 2.8998410579305895,
          "pitch": 0.5823883715568172,
          "rotation": 0,
          "target": "9-dining"
        },
        {
          "yaw": 0.03974768170618859,
          "pitch": 0.45342316179318587,
          "rotation": 0,
          "target": "13-inside_front_door"
        },
        {
          "yaw": -1.5545782046619028,
          "pitch": 0.4453523180641401,
          "rotation": 0,
          "target": "11-hallway_near_bedrooms"
        }
      ],
      "infoHotspots": [
        {
          "yaw": -1.9098940534979398,
          "pitch": 0.42647583028319325,
          "title": "Toilet",
          "text": "Toilet"
        }
      ]
    },
    {
      "id": "13-inside_front_door",
      "name": "inside_front_door",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -2.009870353031957,
        "pitch": -0.012005482652234889,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 1.6041551521489712,
          "pitch": 0.681166758478188,
          "rotation": 0,
          "target": "17-outside_front_door"
        },
        {
          "yaw": -2.7518040010049436,
          "pitch": 0.39684401993288,
          "rotation": 0,
          "target": "16-lounge"
        },
        {
          "yaw": -1.3518218570556009,
          "pitch": 0.47901654474151023,
          "rotation": 0,
          "target": "12-hallway_near_lounge_dining"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "14-kitchen",
      "name": "kitchen",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -2.096263464321874,
        "pitch": 0.0734730425715604,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 1.700949232996554,
          "pitch": 0.35913403281745815,
          "rotation": 0,
          "target": "16-lounge"
        },
        {
          "yaw": -0.07674619261139703,
          "pitch": 0.3919240056371258,
          "rotation": 0,
          "target": "9-dining"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "15-laundry",
      "name": "laundry",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 3.019887567653301,
        "pitch": 0.352658173643821,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 0.44211041247355,
          "pitch": 0.533701064799212,
          "rotation": 0,
          "target": "1-back_deck_near_laundry"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "16-lounge",
      "name": "lounge",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.4435297711498478,
        "pitch": 0.0820030736837829,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 2.539955209641006,
          "pitch": 0.42485073737976364,
          "rotation": 0,
          "target": "13-inside_front_door"
        },
        {
          "yaw": 1.6068470118421372,
          "pitch": 0.3754569301400341,
          "rotation": 0,
          "target": "12-hallway_near_lounge_dining"
        },
        {
          "yaw": 0.4217303984197862,
          "pitch": 0.3725349890614815,
          "rotation": 0,
          "target": "14-kitchen"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "17-outside_front_door",
      "name": "outside_front_door",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -2.680932490048093,
        "pitch": 0.0429060810545181,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 1.342828547890047,
          "pitch": 0.3223745967205094,
          "rotation": 0,
          "target": "10-front_yard_near_carport"
        },
        {
          "yaw": -2.9867344226855668,
          "pitch": 0.5812113425966032,
          "rotation": 0,
          "target": "13-inside_front_door"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "18-streetview",
      "name": "streetview",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.8981275583453172,
        "pitch": 0.08920336439171095,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 1.516039092117774,
          "pitch": -0.7169512063050192,
          "rotation": 0,
          "target": "0-pano"
        },
        {
          "yaw": 1.0617900353922778,
          "pitch": 0.1264224953558113,
          "rotation": 0,
          "target": "10-front_yard_near_carport"
        }
      ],
      "infoHotspots": []
    }
  ],
  "name": "Project Title",
  "settings": {
    "mouseViewMode": "drag",
    "autorotateEnabled": true,
    "fullscreenButton": false,
    "viewControlButtons": false
  }
};
